Bug 151093 - [repocopy]: Dual version xapian related 1.0.x and 1.2.x,
Summary: [repocopy]: Dual version xapian related 1.0.x and 1.2.x,
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-30 01:20 UTC by Philip M. Gollucci
Modified: 2011-03-04 08:42 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2010-09-30 01:20:01 UTC
databases/xapian-core      -> databases/xapian-core10
databases/xapian-bindings  -> databases/xapian-bindings10
www/xapian-omega           -> databases/xapian-omega10

databases/p5-Search-Xapian -> databases/p5-Search-Xapian

www/p5-Catalyst-Model-Xapian
requires 0.9.2.4 of Search-Xapian which means 10.  There is no
1.2.x version yet, so lets leave this one for now.
Comment 1 Philip M. Gollucci freebsd_committer 2010-09-30 01:40:43 UTC
State Changed
From-To: open->repocopy

repo copy 


Comment 2 Philip M. Gollucci freebsd_committer 2010-09-30 01:40:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

repo copy
Comment 3 Joe Marcus Clarke freebsd_committer 2010-10-04 07:42:37 UTC
State Changed
From-To: repocopy->open

I did all but the repocopy of p5-Search-Xapian.  I'm not sure exactly what 
you want to copy here. 


Comment 4 Joe Marcus Clarke freebsd_committer 2010-10-04 07:42:37 UTC
Responsible Changed
From-To: portmgr->pgollucci

I did all but the repocopy of p5-Search-Xapian.  I'm not sure exactly what 
you want to copy here.
Comment 5 Philip M. Gollucci freebsd_committer 2010-10-06 04:03:33 UTC
State Changed
From-To: open->repocopy

repo copy databases/p5-Search-Xapian -> databases/p5-Search-Xapian10 is 
what I meant to type 


Comment 6 Philip M. Gollucci freebsd_committer 2010-10-06 04:03:33 UTC
Responsible Changed
From-To: pgollucci->portmgr

repo copy databases/p5-Search-Xapian -> databases/p5-Search-Xapian10 is 
what I meant to type
Comment 7 Joe Marcus Clarke freebsd_committer 2010-10-11 05:18:52 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 8 Joe Marcus Clarke freebsd_committer 2010-10-11 05:18:52 UTC
Responsible Changed
From-To: portmgr->pgollucci

Repocopy complete.
Comment 9 Philip M. Gollucci freebsd_committer 2010-11-16 03:26:02 UTC
Responsible Changed
From-To: pgollucci->thierry

he has the other upgrade prs
Comment 10 Thierry Thomas freebsd_committer 2010-11-16 20:18:34 UTC
State Changed
From-To: open->feedback


Hello Philip, 

Is this repocopy still relevant? According to PR ports/152191, the 
original problem reported in PR ports/151579 was due to incompatible 
versions in the different ports, which should not be an issue if the 
updates are performed at the same time. 

Regards, 
--  
Thierry Thomas.
Comment 11 Mark Linimon freebsd_committer freebsd_triage 2011-03-04 08:40:49 UTC
State Changed
From-To: feedback->closed

The ports were repocopied but never connected.  With portmgr hat on, 
remove them since they seem to have been abandoned. 


Comment 12 Mark Linimon freebsd_committer freebsd_triage 2011-03-04 08:40:49 UTC
Responsible Changed
From-To: thierry->linimon